Package de.willuhn.jameica.hbci.gui.menus

# Class SammelLastschriftList

java.lang.Object
de.willuhn.jameica.gui.parts.ContextMenu
de.willuhn.jameica.hbci.gui.menus.SammelLastschriftList

All Implemented Interfaces:
  `de.willuhn.jameica.gui.Part`

public class SammelLastschriftList extends de.willuhn.jameica.gui.parts.ContextMenu
Kontext-Menu, welches an Listen mit SammelLastschriften gehangen werden kann. Es ist fix und fertig vorkonfiguriert und mit Elementen gefuellt.

## Constructor Summary

Constructors
Constructor
Description
`SammelLastschriftList()`
Erzeugt ein Kontext-Menu fuer eine Liste von Lastschriften.

## Method Summary

### Methods inherited from class de.willuhn.jameica.gui.parts.ContextMenu

`addItem, addMenu, getItems, paint, setCurrentObject, setImage, setText`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SammelLastschriftList

public SammelLastschriftList()
Erzeugt ein Kontext-Menu fuer eine Liste von Lastschriften.